<?php
include 'global.php';
$db->query("DROP TABLE IF EXISTS `".$dv."honor_list`;");
$db->query("CREATE TABLE IF NOT EXISTS `".$dv."honor_list` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `honorname` varchar(40) default NULL,
  `honorpic` varchar(255) default NULL,
  `honorread` tinytext,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM ;");
$db->query("DROP TABLE IF EXISTS `".$dv."honor_user`;");
$db->query("CREATE TABLE IF NOT EXISTS `".$dv."honor_user` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(40) default NULL,
  `honorname` varchar(255) default NULL,
  `honorpic` varchar(255) default NULL,
  `issueuser` varchar(40) default NULL,
  `reason` tinytext,
  `honortime` int(10) unsigned default NULL,
  `pos` int(2) unsigned default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM ;");
$db->query("ALTER TABLE `".$dv."user` ADD userhonor VARCHAR(255) NULL;");
echo '[荣誉勋章]插件安装成功！请删除此文件。';
?>